Subject: Re: silly week entry
From: "Steve Bamford ARC" <[email-masked]>
To: "Frank Crenshaw" <[email-masked]>
Date: Thu, 1 Jan 2004 10:29:42 -0800

Hi Frank,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Frank Crenshaw 
  To: [email-masked] 
  Cc: Ken Middleton 
  Sent: Thursday, January 01, 2004 1:48 AM
  Subject: silly week entry

  Hi  Steve,

  I sure hope you and the family had a good Christmas and a happy new year.  

  Here is my N1 sea Abrams for Arc's silly week Just follow the links (or if you like I can email you the pictures,). Please let me know if you can use it.

  Sorry for taking so long, I have been meaning to do this for some time now - and only finished up like 15 minutes ago!  It's pretty mediocre - I didn't put the stripes on the missile (but I did shave down the tires to give it a realistic "sit")

   

   

  http://home.bresnan.net/~crenshaw/models/n1/n1_1.jpg

  http://home.bresnan.net/~crenshaw/models/n1/n1_2.jpg

   http://home.bresnan.net/~crenshaw/models/n1/n1_3.jpg

  http://home.bresnan.net/~crenshaw/models/n1/n1_4.jpg

   

   

   

   Regards,

    --Frank